@charset "UTF-8";
/* CSS Document */

.fondTop{background:#101f2b;color:#0092c1;}
.fondTop h2{font-weight:300;color:#fff;font-size:38px}
.fondTop p{font-weight:700;text-transform:uppercase;font-size:30px;margin:0}




/* TABS - ONGLET */

/*.tabs {position:relative;overflow:hidden;margin:0 auto;width:100%;}
.tabs.inventaire nav{width:100%;padding:0;line-height: 0;}
.tabs.inventaire nav ul {position:relative;display:block;margin: 0 auto;max-width:1240px;width:100%;border-bottom:3px solid #101f2b;height:41px}
.tabs.inventaire nav ul li {position:relative;display:inline-block;margin:0;line-height:1.3;}

.tabs.inventaire nav a {position: relative;display: block;padding:10px 20px 10px 20px;overflow: hidden;background-color:#555;color:#fff;text-transform:uppercase;letter-spacing:2px}
.tabs.inventaire nav a.fenetre{background:#555 url(../img/picto/fenetre-pictoBlanc.svg) no-repeat left 12px center /18px;line-height:18px;}
.tabs.inventaire nav a.porte{background:#555 url(../img/picto/porte-pictoBlanc.svg) no-repeat left 12px center /16px;line-height:18px;}
.tabs.inventaire nav li.tab-current a{background-color:#101f2b;}
.tabs nav a:focus {outline: none;}*/

.inventaire nav{width:100%;padding:0;line-height: 0; margin-bottom: 1em;}
.inventaire nav ul {position:relative;display:block;margin: 0 auto;max-width:1240px;width:100%;border-bottom:3px solid #101f2b;height:41px}
.inventaire nav ul li {position:relative;display:inline-block;margin:0;line-height:1.3;}

.inventaire nav a {position: relative;display: block;/*padding:10px 15px 10px 40px;*/padding:10px 20px 10px 20px;overflow: hidden;background-color:#101f2b;color:#fff;text-transform:uppercase;letter-spacing:2px}
.inventaire nav a.fenetre{background:#555 url(../img/picto/fenetre-pictoBlanc.svg) no-repeat left 12px center /18px;line-height:18px;}
.inventaire nav a.porte{background:#555 url(../img/picto/porte-pictoBlanc.svg) no-repeat left 12px center /16px;line-height:18px;}
.inventaire nav li.tab-current a{background-color:#101f2b;}
.inventaire nav a:focus {outline: none;}

.inventaire .content-wrap {min-height:600px}.fiche .content-wrap {min-height:100%}



/* TUMBNAIL */
.tumbnail{margin-top:30px}
.tumbnail .col{border:1px solid #eaebec;margin-bottom:4%}.tumbnail .col.span_3_of_12:nth-child(4n+0){margin-right:0}
.tumbnail .col .headbloc{padding:15px 20px;display:block;margin:0 0 20px;background:#eaebec}
.tumbnail .col .headbloc h3{text-transform:uppercase;font-size:16px;letter-spacing:0.5px;font-weight:600;color:#0092C1}
.tumbnail .col .headbloc h4{font-size:15px;color:#101f2b;}

.tumbnail .col .imgProd{height:220px;padding:20px}
.tumbnail .col .imgProd img{max-height:100%;width:auto;max-width:auto;display:block;margin:0 auto}

.tumbnail .bt{margin:20px auto;display:block;text-align:center}
a.voirFiche{background: url(../img/picto/voirFiche-pictoBlanc.svg) no-repeat left 10px center /14px;line-height:14px;padding-left:35px}

.bloc-categorie {
    position: relative;
    background-color: #101f2b;
    min-height: 400px;
    line-height: 400px;
    text-align: center;
}

.bloc-finition {
    background: url('../img/produits/finition.jpg');
    background-size: cover;
    -webkit-transition: 0.3s ;
    transition: 0.3s;
}

.lien-bloc:hover .bloc-finition,
.lien-bloc:hover .bloc-fenetre,
.lien-bloc:hover .bloc-auvent,
.lien-bloc:hover .bloc-coulissant,
.lien-bloc:hover .bloc-guillotine,
.lien-bloc:hover .bloc-fixe,
.lien-bloc:hover .bloc-porte,
.lien-bloc:hover .bloc-patio,
.lien-bloc:hover .bloc-energie
{
    filter: brightness(50%);
}

.bloc-fenetre {
    background: url('../img/produits/battant.png');
    background-size: cover;
    -webkit-transition: 0.3s ;
    transition: 0.3s;
}

.bloc-auvent {
    background: url('../img/produits/auvent.png');
    background-size: cover;
    -webkit-transition: 0.3s ;
    transition: 0.3s;
}

.bloc-coulissant {
    background: url('../img/produits/coulissant.png');
    background-size: cover;
    -webkit-transition: 0.3s ;
    transition: 0.3s;
}

.bloc-guillotine {
    background: url('../img/produits/guillotine.jpg');
    background-size: cover;
    -webkit-transition: 0.3s ;
    transition: 0.3s;
}

.bloc-fixe {
    background: url('../img/produits/fixe.png');
    background-size: cover;
    -webkit-transition: 0.3s ;
    transition: 0.3s;
}

.bloc-porte {
    background: url('../img/produits/porte.png');
    background-size: cover;
    -webkit-transition: 0.3s ;
    transition: 0.3s;
}

.bloc-patio {
    background: url('../img/produits/porte-patio.png');
    background-size: cover;
    -webkit-transition: 0.3s ;
    transition: 0.3s;
}

.bloc-energie {
    background: url('../img/produits/verre-energetique.jpg');
    background-size: cover;
    -webkit-transition: 0.3s ;
    transition: 0.3s;
}

a.lien-bloc:hover div img {
    /*transform: scale(1.1);*/
    visibility: visible;
    opacity: 1;
}

a.lien-bloc:hover div .triangle-bottomright {
    transform: scale(1.1);
}

/*a.lien-bloc:hover .bloc-finition {
    background: url('../img/produits/produit8-hover.jpg');
    background-size: 100%;
}

a.lien-bloc:hover .bloc-fenetre {
    background: url('../img/produits/fenetre-hover.jpg');
    background-size: 100%;
}

a.lien-bloc:hover .bloc-auvent {
    background: url('../img/produits/auvent-hover.jpg');
    background-size: 100%;
}*/

.bloc-produits {
    position: relative;
}

.bloc-produits h3 {
    position: absolute;
    background-color: #3a3938;
    width: 100%;
    padding-left: 7px;
    padding-top: 7px;
    padding-bottom: 7px;
    bottom: 0;
    left: 0;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 200;
    color: #fff;
    text-align: left;
    height: 57px;
}

.triangle-bottomright {
    position: absolute;
    bottom:0;
    right: 0;
    width: 0;
    height: 0;
    border-bottom: 57px solid #fff;
    border-left: 57px solid transparent;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }
  
.icone-bloc {
    position: absolute;
    z-index: 9999999;
    top: 50%;
    left: 50%;
    width: 100px;
    height: 100px;
    margin-top: -50px; /* Half the height */
    margin-left: -50px; /* Half the width */
    opacity: 0;
    transition: 0.3s;
  }
.bloc-produits:hover .icone-bloc {
    opacity: 1;
}

  .triangle-bottomright .plus {
      position: relative;
      line-height: 1.2;
      -webkit-transition: all 0.3s ease-in-out 0s;
      -moz-transition: all 0.3s ease-in-out 0s;
      -o-transition: all 0.3s ease-in-out 0s;
      transition: all 0.3s ease-in-out 0s;
  }

  .triangle-bottomright span {
      position: absolute;
      left: -22px;
      top: 12px;
      color: #0092C1;
      font-family: 'Helvetica', 'Arial';
      font-size: 36px;
      font-weight: 500;
  }

/* FICHE PRODUIT */

.menu ul {list-style-type: none; margin-top: 0em;}
.menu ul li {font-size: 18px; text-transform: uppercase; margin-left: 0em; font-weight: 700; color: #101f2b;}
.menu ul li span {color: #0092C1;}

.blocImg{margin:30px auto;display:block;text-align:center}
 p.lien{font-weight:800;text-transform:uppercase;color:#101f2b}
 p.lien.img{display:inline-block;background:url(../img/picto/photoPlus-pictobleu.svg) no-repeat left center /16px;padding-left:25px}
 p.lien.pdf,  a[href$=".pdf"]{background:url(../img/picto/pdf.svg) no-repeat right center /16px;display:inline-block;padding-right:25px;margin-bottom:0}
 p.lien:hover{color:#0092c1;}
 
 
.certifi, .couleurs-dispo{margin-top:20px}
.certifi .col.span_2_of_12:nth-child(6n+0){margin-right:0}

.couleurs-dispo .col.span_6_of_12:nth-child(2n){margin-right:0;}
.couleurs-dispo img {border:1px solid #ccc;}

.fiche h1 {color: #101f2b; font-weight: 800; font-size: 24px; margin-bottom: 1em;}

.fiche .tabs {border-bottom: 1px solid #000; margin-bottom: 30px;}
.fiche .tabs nav {border-bottom: 1px solid #000; margin-top: 30px; margin-bottom: 30px;}
.fiche .tabs nav ul {position:relative;display:block;margin:0 0 10px;width:100%;line-height: 0; margin-bottom: 0;}
.fiche .tabs nav ul li {display:inline-block;padding-right:20px;text-transform:uppercase;letter-spacing:0.5px;margin:5px 2px 0px 0;padding: 0.5em 2em;background-color: #fff; color:#0092C1}
.fiche .tabs nav li.tab-current{display:inline-block;padding-right:20px;text-transform:uppercase;letter-spacing:0.5px;margin:5px 2px 0px 0;padding: 0.5em 2em;background-color: #101f2b; color:#fff}
 
.fiche .tumbnail .col .imgProd{height:180px} 
.fiche .tumbnail .col.span_4_of_12:nth-child(3n+0){margin-right:0}

.bt-pdf {float: right; margin-bottom: 4em;}
.bt-pdf img {vertical-align: middle; margin-left: 0.2em;}

 

 /*.fiche input[type=radio]{position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}
 .fiche input[type=radio] + label.radio{height:auto;font-size:14px;text-transform:uppercase;color:#fff;display:block;padding:10px 15px 10px 40px;border-radius:5px;border:3px solid #0092c1;-webkit-transition: all 0.1s ease-in;transition: all 0.1s ease-in;  background:#0092c1 url(../img/picto/soum-pictoBlanc.svg) no-repeat left 10px center / 20px;width:170px;margin:20px auto}
 .fiche input[type=radio]:checked + label.radio {background:#101f2b url(../img/picto/check.svg) no-repeat center center / 20px;border-color:#101f2b;color:transparent;}*/	

/* The container */
.radio-button {
    display: inline-block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    left: 50%;
    right: 50%;
    transform: translate(-50%, -50%);
}

/* Hide the browser's default radio button */
.radio-button input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 5px;
    left: 25%;
    bottom: 10px;
    height: 15px;
    width: 15px;
    background-color: #eee;
    border-radius: 50%;
    border: 2px solid #101f2b;
}

/* On mouse-over, add a grey background color */
.radio-button:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio-button input:checked ~ .checkmark {
    background-color: #101f2b;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-button input:checked ~ .checkmark:after {
    display: block;
}

/* Configurations */
.configurations {margin-top: 2em; margin-bottom: 2em;}
.configurations div {min-height: 50px;}
.configurations div img {display: block; margin: 0 auto; min-width: 60px; height: 60px;}
.configurations .rangee-2 {margin-top: 1em;}

.bt-soumission {float: right; color: #101f2b; text-transform: uppercase;}
.bt-soumission span {color: #0092c1;}

/* Produit demande de soumission */
.bt.print a{
background: rgba(0, 0, 0, 0) url("../img/picto/ico-print.svg") no-repeat scroll 10px center / 16px auto;
    display: inline-block;
    margin-bottom: 0;
    padding-left: 35px;}
	
.serie-soum{text-align:center;}.serie-soum h3{display:inline-block;margin:60px 40px;color:#000;}
.serie-soum h3.current{color:#777;}


@media only screen and (max-width: 1250px) {
.couleurs-dispo .span_6_of_12{width:100%;}
.couleurs-dispo .col .col{width:auto;}
.icone-bloc {display: inline;}

} 
	
@media only screen and (max-width: 1100px) {

.tabs.inventaire nav{padding:0 /*50px*/;}

.tumbnail .col .headbloc h4{font-size:13px}
.tumbnail .col .headbloc{padding:15px 10px}
/* FICHE */
.fiche .tabs nav ul li{font-size:12px;padding-right:20px;margin:5px 10px 5px 0}
.fiche .tumbnail .col .imgProd{height:160px}
.fiche input[type="radio"] + label.radio {font-size: 13px;padding: 10px 10px 10px 30px;width: 145px;background-size:15px}

}



@media only screen and (max-width: 1024px) {

.tumbnail .col.span_3_of_12{width:30.66%;}
.tumbnail .col.span_3_of_12:nth-child(4n+0){margin-right:4%}
.tumbnail .col.span_3_of_12:nth-child(3n+0){margin-right:0}

}


@media only screen and (max-width: 920px) {
.couleurs-dispo .col .col{margin:0 10px 0 0;}
.couleurs-dispo .col{margin: 5px 0;}

}

@media only screen and (max-width: 850px) {
	
.fiche .tumbnail .col .imgProd{height:140px} 
.fiche .tumbnail .col.span_4_of_12{width:48%}
.fiche .tumbnail .col.span_4_of_12:nth-child(3n+0){margin-right:4%}
.fiche .tumbnail .col.span_4_of_12:nth-child(2n+0){margin-right:0}

}


@media only screen and (max-width: 768px) {	

.fondTop h2{font-size:30px}
.fondTop p{font-size:20px;}


.tabs.inventaire nav{padding:0 /*40px*/;top:160px}

.tumbnail{margin-top:50px}
.tumbnail .col .headbloc h3{font-size:14px;}
.tumbnail .col .headbloc h4{font-size:13px;}
.tumbnail .col .headbloc{padding:10px;}
.tumbnail .col.span_3_of_12:nth-child(4n+0), .tumbnail .col{margin-right:4%}
.tumbnail .bt{margin:10px auto}

a.voirFiche {line-height: 9px;padding-left: 30px;}


/* FICHE */
.certifi .col.span_2_of_12{width: 13.33%;}
.certifi .col{margin:1% 4% 1% 0}
.certifi .col.span_2_of_12:nth-child(6n+0){margin-right:0}

#sectionConfig .bt{text-align:center;display:block;margin:20px auto}
}


@media only screen and (max-width: 600px) {
	
.tumbnail .col.span_3_of_12{width:48%;}
.tumbnail .col,span_3_of_12:nth-child(4n+0), .tumbnail .col.span_3_of_12:nth-child(3n+0), .tumbnail .col{margin-right:4%}
.tumbnail .col.span_3_of_12:nth-child(2n+0){margin-right:0}	
.tumbnail .col .imgProd{max-height:180px}

/* FICHE */
.fiche .tabs nav ul li{font-size:11px;padding-right:0;display:block;margin:10px 0}
	
}

@media only screen and (max-width: 480px) {
.tabs.inventaire nav{padding:0 /*25px*/;top:140px}
.tabs.inventaire nav ul li{width:50%;float:left}

div p.retour{float:none;margin-bottom:10px}

.tumbnail{margin-top:60px}
.tumbnail .col .headbloc h3{font-size:12px;min-height:24px}
.tumbnail .col .headbloc h4{font-size:11px;}
.tumbnail .col span{padding:10px 15px;}
.tumbnail .col .imgProd{max-height:160px}

.fiche .tumbnail .col .imgProd{height:120px}
.fiche input[type="radio"] + label.radio {font-size: 12px;padding: 10px;width: 115px;background-image:none}
	
}

.nobg {
    background: none !important;
    padding-right: 0 !important;
}
